EJECT(1)

NAME
eject - eject a floppy disk, cdrom or tape

SYNOPSIS
eject [-flnv] [-d raw-device] [-t device-type] [device]

DESCRIPTION
The eject program ejects a medium from the specified device. It can also load a cdrom in the drive if this operation is supported by the hardware. The device argument specifies a device either by its full path name (identified by a /dev/ prefix), or by one of the built-in nicknames. If the medium contains a filesystem that is currently mounted, eject will attempt to unmount the filesystem before ejecting.

The following options are available:

-d  Deprecated.

-f  Force the eject operation without attempting to unmount any filesystems first.

-l  Load media in the drive (only supporded for the cdrom device type).

-n  List the built-in nicknames on standard output.

-t device-type
    Specify the device type. The argument must be one of diskette, floppy, cdrom, disk, or tape. This option is necessary when ejecting a device for which no built-in knowledge is available.

-v  Display some of the actions taken on standard output.